.content_info{max-width: 1200px;margin: 0 auto}
.wap_nav{display: none}
.navigation{width: 100%;height: 90px;background: #1A203A;z-index: 3}
.navigation_fixed{position: fixed;}
.navigation_width{max-width: 1200px;margin:0 auto;padding: 22px 0}
.navigation_logo{width: 15%;float: left}
.navigation_logo i{display: block;max-width: 150px;margin-left: 10px}
.navigation_logo i img{width: 100%}
.navigation_but{width: 85%;float: left;}
.navigation_width ul li{
    width: 16.6%;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    float: left;
    text-align: center;
}
.navigation_width ul li a{display: block;cursor: pointer;color: #ABB9DB;}
.navigation_width ul li a:hover{
    display: block;
    font-size: 18px;
    color:#FFFFFF;
    /* transition: all 0.2s ease-in-out; */
/*    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;*/
    /* transition: all 0.2s ease-in-out; */
}
.navigation_width ul li span{width: 100%;height: 100%;display: block;}
.navigation_width .action span{color: #FFFFFF}
.navigation_width ul li .zh-tc{font-size: 16px}
.navigation_width ul li .zh-en{font-size: 14px}

/*banner*/
.main_banner{width: 100%;height: 544px;margin-top: 90px !important;background: #1a203a}
.main_banner ul {overflow: hidden;margin: 0 auto}
.main_banner ul li {width: 100%;height: 544px}
/*.main_banner ul li img{width: 100%}*/
.main_banner .banner_layer{max-width: 1200px;height: 544px;margin: 0 auto}
.main_banner .banner_layer .main_banner_left{
    width: 57%;
    float: left;
    position: relative;
    top: 190px;
    padding-left: 3%;
}
.main_banner .banner_layer .main_banner_left p{
font-size: 30px;
font-family: SourceHanSansCN-Medium, SourceHanSansCN;
font-weight: 500;
line-height: 45px;
color:#fff;
}
.main_banner .banner_layer .main_banner_left h2{
font-size: 44px;
font-family: SourceHanSansCN-Bold, SourceHanSansCN;
font-weight: bold;
color: #FFFFFF;
line-height: 66px;
}
.main_banner .banner_layer .main_banner_left a{
    display: block;
    text-align: center;
    width: 150px;
    height: 40px;
font-size: 20px;
font-family: SourceHanSansCN-Bold, SourceHanSansCN;
font-weight: bold;
color: #FFFFFF;
line-height: 40px;
background: linear-gradient(134deg, #08AFFF 0%, #00CDDC 100%);
box-shadow: 0px 1px 3px 0px #14224B;
border-radius: 20px;
margin-top: 28px;
}
.main_banner .banner_layer .main_banner_right{
    width: 40%;
    float: left;
    padding: 40px 0
}
.main_banner .banner_layer .main_banner_right img{
    float: right;
}
.nav_title h3{
    text-align: center;
font-size: 40px;
font-family: PingFangSC-Semibold, PingFang SC;
font-weight: 600;
color: #333333;
line-height: 56px;
}
.nav_title p{
    text-align: center;
font-size: 14px;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500;
color: #2C50F0;
line-height: 20px;
letter-spacing: 2px;
}
/*外贸推广*/
.main_globalpromotion{
    width: 100%;
    min-height: 517px;
    padding-top: 24px;
    background: #F9FAFC; 
}
.main_globalpromotion_bottom{
    margin-top: 40px;
}
.main_globalpromotion_bottom ul li{
    width: 20%;
    height: 100%;
    float: left;
    background: #fff;
    box-shadow: 0px 0px 20px 0px #CFD9F2;
    border-radius: 10px;
    text-align: center;
    margin-right: 6.6%;
    padding: 19px 0
}
.main_globalpromotion_bottom ul li:hover{
    box-shadow: 0px 0px 20px 0px #CFD9F2;
    transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
/*    box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);*/
/*    -webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);
    -moz-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, 0.3);*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main_globalpromotion_bottom ul li:nth-last-child(1){
    margin-right: 0;
}
.main_globalpromotion_bottom ul li h4{
    padding: 25px 0 10px 0;
    font-size: 16px;
    color: #333333;
    font-weight: 600;
    font-family: PingFangSC-Medium, PingFang SC;
}
.main_globalpromotion_bottom ul li .main_globalpb_test p{
    padding: 0 30px;
    line-height: 30px;
    color: #999999;
    font-size: 14px;
    font-weight: 400;
}
/*外贸推广*/

/*社交营销*/
.main_socialmarketing{
        width: 100%;
    min-height: 517px;
    padding-top: 24px;
    background: #F9FAFC; 
}
.main_socialmarketing_bottom{
    margin-top: 40px;
}
.main_socialmarketing_bottom ul li{
    width: 20%;
    height: 100%;
    float: left;
    background: #fff;
    box-shadow: 0px 0px 20px 0px #CFD9F2;
    border-radius: 10px;
    text-align: center;
    margin-right: 6.6%;
    padding: 19px 0
}
.main_socialmarketing_bottom ul li:hover{
     cursor: pointer;
      transition: 0.2s;
      transition-duration:1s;
      transform:scale(1.1);
     transition-timing-function:ease-in-out;

/*    box-shadow: 0px 0px 20px 0px #CFD9F2;
    transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;*/
}


.main_socialmarketing_bottom ul li:nth-last-child(1){
    margin-right: 0;
}
.main_socialmarketing_bottom ul li h4{
    padding: 25px 0 10px 0;
    font-size: 16px;
    color: #333333;
    font-weight: 600;
    font-family: PingFangSC-Medium, PingFang SC;
}
.main_socialmarketing_bottom ul li .main_socialm_test p{
    padding: 0 30px;
    line-height: 30px;
    color: #999999;
        font-size: 14px;
    font-weight: 400;
}
/*社交营销*/

/*产品与服务*/
.main_products_services{
    padding-top: 40px
}
.main_productsservices_bottom ul li{
    width: 22%;
    height: 100%;
    float: left;
    box-shadow: 0px 2px 8px 0px rgba(222, 222, 222, 0.5);
    border-radius: 10px;
    border: 1px solid #E2E2E2;
    margin-right: 3.7%;
    margin-top: 45px;
    padding: 30px 0;
    min-height: 310px;
    max-height: 570px;
    overflow: hidden;
}
.main_productsservices_bottom ul li:hover{

    box-shadow: 0px 0px 20px 0px #CFD9F2;
    transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.main_productsservices_bottom ul li:nth-last-child(1){
    margin-right: 0
}
.main_productsservices_bottom ul li:nth-last-child(5){
    margin-right: 0
}
.main_productsservices_bottom ul li .main_productssb_img{
padding: 0 23px;
}
.main_productsservices_bottom ul li h4{
    padding: 14px 23px 16px 23px;
    font-size: 18px;
font-weight: 600;
color: #333333;
}
.main_productsservices_bottom ul li p{
    padding: 0 23px;
    font-size: 16px;
font-weight: 400;
color: #999999;
line-height: 30px;
}
/*产品与服务*/

/*关于我们*/
.main_aboutus{
    width: 100%;
    height: 950px;
    margin-top: 64px;
    background: linear-gradient(to right, #2C50F0 0%, #2C50F0 30%, white 30%, white 100%);
}
.main_aboutus_left{width: 40%;float: left}
.main_aboutus_right{width: 60%;float: left;padding-top:25px;}
.main_aboutus_text{
    margin-top: 10px;
}
.main_aboutus_text p{
    font-size: 16px;
font-family: PingFangSC-Regular, PingFang SC;
font-weight: 400;
color: #666666;
line-height: 30px;
padding: 10px 60px;
}
.main_aboutus_bottom ul{
    width: 400px;
    margin:0 auto;
    margin-top: 45px;
    padding-left: 50px;
}

.main_aboutus_bottom ul li{
    width: 128px;height: 184px;
    border-radius: 18px;
   border: 1px solid #2C50F0;
float: left;
padding: 14px 0;
margin: 0 23.5px;
}
.main_aboutus_bottom ul li div{
    text-align: center;
}
.main_aboutus_bottom ul li h4{
    text-align: center;
    font-size: 18px;
font-weight: 500;
color: #2C50F0;
line-height: 25px;
padding: 7px 0
}
.main_aboutus_bottom ul li span{
    display: block;
    text-align: center;
    font-size: 14px;
font-weight: 400;
color: #666666;
line-height: 20px;
}
/*关于我们*/

/*联系我们*/
.main_contact{
    margin-top: 64px;
}
.main_contact_bottom{
    width: 100%;
    height: 480px;
    margin-top: 30px;
    padding-top: 40px;
    background: url(../images/map_b.png) no-repeat 210px 0;
}
.main_contact_info{width: 50%;float: left;padding-left: 10px;}
.main_contact_info ul li {
    width: 100%;height: 100%;
    margin-bottom:32px;
}
.main_contact_info ul li .main_contacti_right{
    width: 15%;
    float: left;
}
.main_contact_info ul li .main_contacti_right img{
    width: 100%;
}
.main_contact_info ul li .main_contacti_left{
    width: 85%;
    float: left;
}
.main_contact_info ul li .main_contacti_left strong{
    padding: 0 32px;
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #333333;
   line-height: 25px;
}
.main_contact_info ul li .main_contacti_left small{
    padding: 10px 32px;
    display: block;
    font-size: 16px;
   font-weight: 400;
   color: #999999;
  line-height: 22px;
}
.main_contact_info ul li .main_contacti_left small img{
    max-width: 100px;
}

.main_contact_bottom form{
width: 40%;float: left;
}
.main_contact_bottom form ul li{
    margin-bottom: 20px;
}
.main_contact_bottom form ul li input{
    width: 100%;
    height: 54px;
    padding: 0 20px;
    background: #FFFFFF;
    border:none;
box-shadow: 0px 2px 8px 0px rgba(222, 222, 222, 0.5);
border-radius: 22px;
}
.main_contact_bottom form ul li textarea{
        width: 100%;
    height: 116px;
        padding: 10px 20px;
    background: #FFFFFF;
    border:none;
    box-shadow: 0px 2px 8px 0px rgba(222, 222, 222, 0.5);
    border-radius: 22px;
    resize: none;
}

.main_contact_bottom form .buttom{
    display: block;
    text-align: center;
    font-size: 16px;
    width: 100px;
    height: 45px;
    background: #3782E0;
    border-radius: 21px;
    color: #ffffff;
    line-height: 45px;
    border:none;
}

/*联系我们*/

/*回到顶部*/
.go_top{padding: 100px 0;}
.go_top a{display: block;width: 120px;height: 35px;line-height: 35px;text-align: center;background: #2C50F0;border-radius: 8px;margin: 0 auto;color:#ffffff;}

/**********************************************************************/
@media screen and (min-width:1200px) {}
/**********************************************************************/
@media screen and (min-width: 960px) and (max-width: 1200px){
    .main_globalpromotion_bottom ul li{margin:0 2.5%;}
    .main_globalpromotion_bottom ul li .main_globalpb_test p{padding: 0 10px;}

    .main_socialmarketing_bottom ul li{margin:0 2.5%;}
    .main_socialmarketing_bottom ul li .main_socialm_test p{padding: 0 10px;}

    .main_productsservices_bottom ul li{margin:47px 1.39% 0;max-height: 570px;min-height: 340px}
    .main_aboutus{height:730px;}
}
/**********************************************************************/
@media screen and (min-width: 768px) and (max-width: 960px){
    .main_globalpromotion_bottom ul li{width: 22%;margin: 0 1.5%}
    .main_globalpromotion_bottom ul li .main_globalpb_test p{padding: 0 10px;}

        .main_socialmarketing_bottom ul li{width: 22%;margin: 0 1.5%}
    .main_socialmarketing_bottom ul li .main_socialm_test p{padding: 0 10px;}
    .main_productsservices_bottom ul li{width: 40%;margin: 22px 4.8%;max-height: 480px;}

    .main_aboutus{height: 100%}
    .main_aboutus_left{width: 100%;display: none}
    .main_aboutus_right{width: 100%;background: #F9FAFC;padding: 25px 0}

}
/**********************************************************************/
@media only screen and (min-width: 480px) and (max-width: 768px){
/*    .navigation_logo{float:none;}
    .navigation_but{float: none;}*/
}
/**********************************************************************/
@media only screen and (max-width: 480px){
    /*.content_info{max-width: 750px;}*/
    /*.content{width: 750px;}*/
    .nav_title h3{font-size: 0.8rem;line-height: 1.2rem;}
    .nav_title p{font-size: 0.28rem;line-height: 0.4rem;}
    .navigation{position: fixed;z-index: 3}
    /*.background-color{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.9);position: fixed;z-index: 2;display: none}*/
    .navigation{height: 0.85rem;}
    .navigation_width{padding: 0.2rem 0}
    .navigation_logo{float:none;width:30%;}
       .navigation_but{float: none;width: 100%;padding: 0.8rem 0}
    .wap_nav_none{display: none;}
    .wap_nav_block{display: block;background: rgba(26, 32, 58, 0.8)}
    .wap_nav{display: block;float: right;margin-right:0.1rem;color:white;}
    .navigation_width ul li{width: 100%;float:none;text-align: center;margin-top: 0.6rem;line-height: 0.52rem;font-size: 0.28rem}


    .main_banner{height: 5.6rem;margin-top: 0.85rem !important;}
    /*.main_banner .banner_layer{height: 0}*/
    .main_banner ul li{height: 5.6rem;}


    .main_banner .banner_layer .main_banner_left{top: 1.2rem;}
    .main_banner .banner_layer .main_banner_left p{font-size: 0.6rem;line-height: 0.8rem}
    .main_banner .banner_layer .main_banner_left h2{font-size: 0.44rem;line-height: 0.8rem;}
    .main_banner .banner_layer .main_banner_right{padding}
    .main_banner .banner_layer .main_banner_right img{width: 100%;}
    .main_banner .banner_layer .main_banner_left a{font-size: 0.35rem;width: 3.0rem;height: 0.8rem}
     
/*    .main_globalpromotion_bottom{padding: 0 0.2rem;}
    .main_globalpromotion_bottom ul li{width: 100%;margin-right:0;float: none;margin-bottom: 0.4rem;}*/
    .main_globalpromotion{padding: 0.68rem 0}
    .main_globalpromotion_bottom {width: 7.3rem;margin: 0 auto;margin-top: 0.4rem;}
    .main_globalpromotion_bottom ul li{width: 3.45rem;float: left;margin-bottom: 0.4rem;margin: 0.1rem;}
    .main_globalpromotion_bottom ul li .main_globalpb_test p{padding: 0;font-size: 0.24rem;}

/*    .main_socialmarketing_bottom{padding: 0 0.2rem;}
    .main_socialmarketing_bottom ul li{width: 100%;margin-right:0;float: none;margin-bottom: 0.4rem;}*/
    .main_socialmarketing_bottom{padding: 0.68rem 0}
    .main_socialmarketing_bottom {width: 7.3rem;margin: 0 auto}
    .main_socialmarketing_bottom ul li{width: 3.45rem;float: left;margin-bottom: 0.4rem;margin: 0.1rem;}
    .main_socialmarketing_bottom ul li .main_socialm_test p{padding: 0;font-size: 0.24rem;}


    .main_productsservices_bottom{padding: 0.2rem;}
    .main_productsservices_bottom ul li{width: 100%;float: none;margin-right:0;min-height:auto;max-height:auto;}
    
    .main_aboutus{height: auto;}
    .main_aboutus_right{width: 100%;float: none;}
    .main_aboutus_text p{padding: 0.35rem 0.4rem;font-size: 0.32rem}
    .main_aboutus_bottom ul li{width: 3.2rem;height: 3.68rem;margin:0 0.25rem;}

    .main_contact_bottom{background-position-x:0;}
    .main_contact_info ul li .main_contacti_right{padding: 0 0.2rem;}
    .main_contact_info ul li .main_contacti_left{width: 75%}

    .main_contact_bottom form{width: 100%}
    .main_contact_bottom form ul li{width: 90%;margin:0 auto;margin-bottom: 0.4rem; }
    .main_contact_bottom form ul li input{padding: 0;text-indent:0.4rem;}
    .main_contact_bottom form ul li textarea{padding: 0.2rem 0;text-indent:0.4rem;}
    .main_contact_bottom form .buttom{margin: 0 auto;}


    .main_aboutus{background:#F9FAFC}
    .main_aboutus_left{display: none;}
    .main_aboutus_bottom ul{padding: 0}
    .main_contact_info{width: 100%;padding: 0}
    .main_aboutus_bottom ul{width: 100%}


    div.wap_nav {
    height: 0.6rem; 
    width: 0.8rem;
    position: relative;
    top: 0.05rem; 
    /*left: 21px;*/
    cursor: pointer;    
}
    div.x,
    div.y,
    div.z {
        position: relative; margin: auto;
        top: 0px; bottom: 0px;      
        background: #fff;
        border-radius:0.02rem;
        -webkit-transition: all 200ms ease-out;
           -moz-transition: all 200ms ease-out;
            -ms-transition: all 200ms ease-out;
             -o-transition: all 200ms ease-out;
                transition: all 200ms ease-out;
    }       
    div.x, div.y, div.z {
        height: 0.06rem;
        width: 0.52rem;
        -webkit-transition: all 100ms ease-out;
           -moz-transition: all 100ms ease-out;
            -ms-transition: all 100ms ease-out;
             -o-transition: all 100ms ease-out;
                transition: all 100ms ease-out;
    }
    div.collapse{
        top: 20px;
        -webkit-transition: all 70ms ease-out;
           -moz-transition: all 70ms ease-out;
            -ms-transition: all 70ms ease-out;
             -o-transition: all 70ms ease-out;
                transition: all 70ms ease-out;
    }
    div.y{top: 0.1rem;}
    div.z{top: 0.2rem;}

    div.open div.x, div.open div.z{
        top:0.2rem;
        -webkit-transition: all 70ms ease-out;
           -moz-transition: all 70ms ease-out;
            -ms-transition: all 70ms ease-out;
             -o-transition: all 70ms ease-out;
                transition: all 70ms ease-out;
    }
    
    div.rotate30{       
        -ms-transform: rotate(30deg); 
        -webkit-transform: rotate(30deg); 
        transform: rotate(30deg);   
        -webkit-transition: all 70ms ease-out;
           -moz-transition: all 70ms ease-out;
            -ms-transition: all 70ms ease-out;
             -o-transition: all 70ms ease-out;
                transition: all 70ms ease-out;                  
    }
    div.rotate150{
        -ms-transform: rotate(150deg); 
        -webkit-transform: rotate(150deg); 
        transform: rotate(150deg);  
        -webkit-transition: all 70ms ease-out;
           -moz-transition: all 70ms ease-out;
            -ms-transition: all 70ms ease-out;
             -o-transition: all 70ms ease-out;
                transition: all 70ms ease-out;                  
    }
    
    div.rotate45{
        -ms-transform: rotate(45deg); 
        -webkit-transform: rotate(45deg); 
        transform: rotate(45deg);   
        -webkit-transition: all 100ms ease-out;
           -moz-transition: all 100ms ease-out;
            -ms-transition: all 100ms ease-out;
             -o-transition: all 100ms ease-out;
                transition: all 100ms ease-out;                 
    }
    div.rotate135{
        -ms-transform: rotate(135deg); 
        -webkit-transform: rotate(135deg); 
        transform: rotate(135deg);  
        -webkit-transition: all 100ms ease-out;
           -moz-transition: all 100ms ease-out;
            -ms-transition: all 100ms ease-out;
             -o-transition: all 100ms ease-out;
                transition: all 100ms ease-out;                 
    }

    div.background-color{    
        width: 100%;
        height: 100%;
        z-index: -1;
    position:fixed;  
  top:0;
  left:0;
    background:#000000;
    opacity:0;
    -webkit-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
       -moz-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
        -ms-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
         -o-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
            transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000); 
}
div.background-color.animate{
    opacity:0.9;
    z-index: 2;
    -webkit-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
       -moz-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
        -ms-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
         -o-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
            transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);                 
    
}
.go_top{padding: 1.5rem 0}
}
